@charset "utf-8";
/* CSS Document */


.qse {
	padding: 10px;
		
}
body {
	margin:10px 0;
	padding:0;
	font:0.8em Arial, Helvetica, sans-serif;
	/*background:#fff;*/
}

.credit {
	font:10px Arial, Helvetica, sans-serif;
}
a, a:hover {
	color:#000;
	/*color:#E30613;*/
	text-decoration:underline;
	font-weight: bold;
}

#conteneur {
	/*width:758px;
	margin:0 auto;*/
	padding:20px;
	z-index:2;
	/*right: 0px;*/
	top: 50px;
	position: absolute;
	bottom: auto;
	margin-right: auto;
	margin-left: 300px;
	background-image: url(/Images/blanc50.png);
	text-align:justify;
	left: 15%;
	right:15%;
	min-width:515px;
}

#conteneur_text, .conteneur_text {
	margin:0 auto;
	padding:20px;
	text-align:justify;
}
a img {
	border: 0;
}
/******************** CODE SPECIFIQUE A LA PAGE INDEX ********************/

#video {
	width:1024px;
	height:620px;
	margin:0;
	padding:0;
	z-index:-1;
	vertical-align: middle;
	text-align: center;
	border: 1px;
	border-color: #063;
}
/*#footeraccueil {
	margin:0;
	padding:0;
	width:1024px;
	height:485px;
	background:url("../images/barre-footer-accueil.png") no-repeat;
	z-index:2;
}*/

#logo {
	/*width:152px;
	height:88px;
	float:right;
	z-index:7;*/
	
	position: static;
	margin:0 auto;
	padding: 10px;
	position: relative;
	margin:10px auto 0;
	left:-350px;
}


#menu_search {
	width: 336px;
	color: #000;
	font-size: 9px;
	margin:0 auto;
	margin-right: 200px;
	padding: 10px;
	position: relative;
	margin:-100px auto 0;
	left:323px;
	text-align: right;
	height: 50px;
	font-size:14px;
}
#menu_search a {
	color: #000;
	text-decoration: none;
}

.menu2 {
	font-family: Verdana, Geneva, sans-serif;
}

input, input {
	border:1px solid #CCC;
	padding: 3px;
	color: #CCC;
}
input:focus, input:active {
	background: #CCC;
	color: #000;
}
#rechercheImg  {
	padding:0px;
	text-decoration:none;
	border: 0px;
	margin-top: 0px;
	position: relative;
	top: 7px;
}
#menulist, #menulist ul {
	padding:0;
	margin:0;
	list-style:none;
	line-height:21px;
	text-align:center;
	z-index: 3;

}
#menulist a {
	display:block;
	padding-top:5px;
	color:#999999;
	font-size:1.3em;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	width:112px;
	height:28px;
	background:url("../images/cadre-menu.png") no-repeat;
}
#menulist a:hover {
	color:#66C6E4;
	text-decoration:none;
	background:url("../images/cadre-menu-survol.png") no-repeat;
}
#menulist li {
	float:left;
	/* pour IE qui ne reconnaît pas "transparent" */

    border-right:7px solid #fff;
}
/* IE ne reconnaissant pas le sélecteur ">" */

html>body #menulist li {
	border-right:7px solid transparent;
}
#filetmenu {
	background:url("../images/barre-menu.png") top;
	height:1px;
	width:868px;
	padding:0;
	margin-top:-60px;
	display:block;
	float:right;
	z-index:2;
}
/*************************************************************************/





/*************** ELEMENTS DU FOOTER POUR TOUTES LES PAGES ****************/

#banner {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width:1000px;
	top:55px;
	/*margin-left:-491px;	*/
	margin:0px auto 0;
	border:1px;
}

#banner h2{
	width:229px;
	height:25px;
	position: relative;
	padding: 0px;
	float:right;
	margin: 10px;
	color: #666;
	background-color: #FFF;
	font-size: 15px;
	font-weight: lighter;

}
.BG_0 {
	background-color: #0079BC;
}
.BG_1 {
	background-color: #0079BC;
}
.BG_2 {
	background-color: #727272;
}
.BG_3 {
	background-color: #ee7d11;
}
#banner_adresse {
	width:229px;
	z-index: 10;
	position: fixed;
	padding: 20px;
	float:left;
	margin: 10px;
	/*background-color: #0079BC;*/
	color: #FFF;
	vertical-align: bottom;
	text-align: left;
	bottom: 0;
	visibility: visible;
}
#banner_adresse p {
	/*width:250px;
	height:150px;*/
	margin:0;
	padding:0;
	color:#555555;
	font-size:0.6em;
	z-index:11;
}
#banner_adresse p a:hover {
	text-decoration:none;
	color:#FFFFFF;
}
#banner_adresse p a {
	/*width:62px;
	height:62px;*/
	margin:0;
	padding:0;
	text-decoration:none;
	color:#FFFFFF;
	font-size:1.5em;
}
#banner_adresse img {
	margin: -5px;
}


.titre {
	font-size: 14px;
	margin-top: 8px;
} 
#intro {
	text-align: right;
	width: 100%;
	height: 100%;
	vertical-align:middle;
	position: absolute;
	right: 0px;
	min-width:500px;
	min-height:400px;
}

.Coul1font, .Coul1 h2 {
	color: #0079BC;
}
.Coul2font, .Coul2 h2  {
	/*color: #000;*/
	color: #727272;
}
.Coul3font, .Coul3 h2 {
	color: #EE7D11;
}
.Coul4font, .Coul4 h2 {
	color: #0079BC;
}

.Coul1, a.Coul1, #p1 .coul, #p1 h1, #p1 a, .in, .Coul1 h4 {
	background-color: #0079BC;
}
.Coul2, a.Coul2, #p2 .coul, #p2 h1, #p2 a, #p2 .in, .Coul2 h4 {
	background-color: #727272;
}
.Coul3, a.Coul3, #p3 .coul, #p3 h1, #p3 a, #p3 .in, .Coul3 h4 {
	background-color: #EE7D11;
}
.Coul4, a.Coul4, #p4 .coul, #p4 h1, #p4 a, #p4 .in, .Coul4 h4 {
	background-color: #0079BC;
}




#image_bas {
	position: absolute;
	right: 0px;
	z-index: 1;
	bottom: 0px;
}

h1
{
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	color: #0079BC;
	font-size: 36px;
	text-decoration: none;
	text-align: left;
	position:relative;
	font-style: normal;	/*background-color: #369;*/
	font-weight: lighter;
}
h1 a:hover
{
	text-decoration: none;
}

h2
{
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	color: #0079BC;
	font-size: 18px;
	text-decoration: none;
	text-align: left;
	position: relative;
	text-align: left;
	text-transform: uppercase;
}


#h3, td.h3, h3
{
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	color: #9e4318;
	font-size: 16px;
	clear:left;
	margin: 5px 0px 5px 0px;
	text-decoration: none;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	display: inline;
	/**/border-bottom: solid 1px #9e4318;
	line-height: 25px;
}
#h4, td.h4, h4
{
	font-size: 15px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	letter-spacing:1px;
	clear:left;
	text-decoration: none;
	text-align: left;
	display: block;
	/*background-color: #0079BC;*/
	background-color: #0079BC;
	padding: 5px;
	color: #FFF;
	position: relative;
	font-stretch: wider;
	font-style: normal;	/*background-color: #369;*/
	font-weight: lighter;
}

.flash {
	position:relative;
	z-index: 1;
}

.logo_petit_decale {
	margin-top: -35px;
	margin-left: -19px;
	position: relative;
}

#main_nav {
	padding-top:8px;
	list-style-type: none;
}
#main_nav span {
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px
}
#main_nav li {
	margin-bottom:10px;
	list-style-type: none;
}
#main_nav a {
	text-decoration:none;
	width:90%;
}

#main_nav_more span li, #main_nav_more span ul, li .button-black-alpha, ul .button-black-alpha {
		list-style-type: none; 
}
.button-black-alpha {
	list-style-type: none; 
	display:block;
	line-height:31px;
	height:31px;
	background-position:bottom;
	text-decoration:none !important;
	text-align:left;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding-left:8px;
	padding-right:8px;
	cursor:pointer
}
.button-black-alpha {
	background-image:url(../images/bg-30.png);
	-webkit-transition-property:background-color, padding-left;
	-webkit-transition-duration: .5s, .3s;
	-webkit-transition-timing-function:linear, ease-out;
	-moz-transition-property:background-color, padding-left;
	-moz-transition-duration: .5s, .3s;
	-moz-transition-timing-function:linear, ease-out;
	-o-transition-property:background-color, padding-left;
	-o-transition-duration: .5s, .3s;
	-o-transition-timing-function:linear, ease-out;
	transition-property:background-color, padding-left;
	transition-duration: .5s, .3s;
	transition-timing-function:linear, ease-out
}
.button-black-alpha:hover {
	background:#0079BC;
	padding-left:15px;
	color: #FFF;
}
.ico-fleche {
	background:url(../images/icone_fleche.png) right center no-repeat, url(../images/bg-80.png);
	-pie-background:url(../images/icone_fleche.png) right center no-repeat, url(../images/bg-80.png);
	color:#FFF !important;
	cursor:default;
	padding-left:8px !important
}
.ico-fleche:hover, .ico-fleche:active {
	background:url(../images/icone_fleche.png) right center no-repeat, url(../images/bg-80.png);
	-pie-background:url(../images/icone_fleche.png) right center no-repeat, url(../images/bg-80.png)
}
.Cat_1, .Cat_2, .Cat_3, .Cat_4, .Cat_5, .Cat_6, .Cat_7, .Cat_8, .Cat_9, .Cat_10, div[class*='Cat_'] {
	background-color: #fff;
	border: 1px;
	border-color: #CCCCCC;
	border-style: solid;
	padding: 10px;
	margin-bottom: 20px;
	min-width:480px;
}
@media screen and (max-width: 1000px) , screen and (max-height: 800px) {
/*@media screen and (max-height: 1024px) {*/
#banner_adresse {
	visibility: hidden;
}
}